@charset "utf-8";

/* Main Content Contact */
.Content-Padding {
  display: block;
  padding: 0;
}
/* シングルカラムの横幅指定 */
.Content-Single {
  width: 100%;
}
.Content-Single p {
  text-align: justify;
}

@media all and (min-width: 600px) {
.Content-Padding {
display: flex;
justify-content: center;
}
.Content-Single {
width: 1000px;
}
.Content-FlexWrap {
display: flex;
flex-wrap: wrap;
}
}

/*================================================
■■■ TOP lead
================================================*/
/*.primary {
  clear:both;
  overflow:hidden;
}*/
.primary {
  margin: 0 auto 50px;
  /* background-color: #fff; */
  /* border: 1px solid #eee; */
  color: #333;
  text-align:center;
}
.primary_inner{
  text-align:center;
  margin: 0 auto;
  width:80%;
}
/*h1*/
.primary_ttl {
margin-top: 30px;
margin-bottom: 3px;
  font-family: 'Noto Serif JP', serif;
  font-size: 12px;
  font-weight:700;
  color: #333;
  line-height: 2;
  letter-spacing: 2px;
}
/*h2*/
/*h2*/
.primary-title {
  font-family: "Barlow Condensed", sans-serif;
  font-weight: 600;
  font-style: normal;
  color: #fff;
  font-size: 100px;
  line-height: 1;
  margin: 0 0 5px 0;
}
/*h2*/
.primary_sub {
  margin-top: 0;
  margin-bottom: 30px;
  font-size: 50px;
  font-weight:normal;
  line-height: 1;
  letter-spacing: 0px;
}
.primary .description {
  margin-top: 10px;
  margin-bottom: 50px;
  font-family: 'Noto Serif JP', serif;
  font-size: 14px;
  line-height: 1.6;
  text-align: left;
}


#header-img1{
  width: 100%;
  padding-top: 30%;
  background-image: url("../images/calendar-photo-doreda.jpg");
  background-size: cover;	
  background-position: center;
}
#header-img2{
  width: 100%;
  padding-top: 30%;
  background-image: url("../images/calendar-photo-interior.jpg");
  background-size: cover;	
  background-position: center;
}
#header-img3{
  width: 100%;
  padding-top: 30%;
  background-image: url("../images/calendar-photo-holder.jpg");
  background-size: cover;	
  background-position: center;
}
#header-img4{
  width: 100%;
  padding-top: 30%;
  background-image: url("../images/calendar-photo-size.jpg");
  background-size: cover;	
  background-position: center;
}
#header-img5{
  width: 100%;
  padding-top: 30%;
  background-image: url("../images/calendar-photo-guide.jpg");
  background-size: cover;	
  background-position: center;
}
#header-img6{
  width: 100%;
  padding-top: 30%;
  background-image: url("../images/calendar-photo-info.jpg");
  background-size: cover;	
  background-position: center;
}
#header-img7{
  width: 100%;
  padding-top: 30%;
  background-image: url("../images/calendar-photo-desk.jpg");
  background-size: cover;	
  background-position: center;
}
#header-img8{
  width: 100%;
  padding-top: 30%;
  background-image: url("../images/calendar-refill.jpg");
  background-size: cover;	
  background-position: center;
}

#header-about{
  width: 100%;
  padding-top: 30%;
  background-image: url("../images/calendar-photo-about.jpg");
  background-size: cover;	
  background-position: center;
}

#header-mukuzai{
  width: 100%;
  padding-top: 30%;
  background-image: url("../images/calendar-info-mukuzai.jpg");
  background-size: cover;	
  background-position: center;
}
#header-qa{
  width: 100%;
  padding-top: 30%;
  background-image: url("../images/calendar-info-qa.jpg");
  background-size: cover;	
  background-position: center;
}
#header-houki{
  width: 100%;
  padding-top: 30%;
  background-image: url("../images/calendar-info-houki.jpg");
  background-size: cover;	
  background-position: center;
}

#header-contact{
  width: 100%;
  padding-top: 30%;
  background-image: url("../images/calendar-info-contact.jpg");
  background-size: cover;	
  background-position: center;
}

#header-refill{
  width: 100%;
  padding-top: 30%;
  background-image: url("../images/calendar-photo-refill.jpg");
  background-size: cover;	
  background-position: center;
}

#header-refill-a4{
  width: 100%;
  padding-top: 30%;
  background-image: url("../images/calendar-photo-refill-a4.jpg");
  background-size: cover;	
  background-position: center;
}


#header-product{
  width: 100%;
  padding-top: 30%;
  background-image: url("../images/calendar-photo-product.jpg");
  background-size: cover;	
  background-position: center;
}


#header-A5{
  width: 100%;
  padding-top: 30%;
  background-image: url("../wall_calendar/img/calendar-A5.jpg");
  background-size: cover;	
  background-position: center;
}

#header-A4{
  width: 100%;
  padding-top: 30%;
  background-image: url("../wall_calendar/img/calendar-A4.jpg");
  background-size: cover;	
  background-position: center;
}

#header-A4-tate{
  width: 100%;
  padding-top: 30%;
  background-image: url("../wall_calendar/img/calendar-A4-tate.jpg");
  background-size: cover;	
  background-position: center;
}

#header-A3-schedule{
  width: 100%;
  padding-top: 30%;
  background-image: url("../wall_calendar/img/calendar-A3-schedule.jpg");
  background-size: cover;	
  background-position: center;
}




#header-SQ{
  width: 100%;
  padding-top: 30%;
  background-image: url("../wall_calendar/img/calendar-SQ.jpg");
  background-size: cover;	
  background-position: center;
}

#header-A3{
  width: 100%;
  padding-top: 30%;
  background-image: url("../wall_calendar/img/calendar-A3.jpg");
  background-size: cover;	
  background-position: center;
}

#header-desk{
  width: 100%;
  padding-top: 30%;
  background-image: url("../desk_calendar/img/calendar-desk-type.jpg");
  background-size: cover;	
  background-position: center;
}

#header-desk-refill{
  width: 100%;
  padding-top: 30%;
  background-image: url("../images/calendar-photo-refill-desk.jpg");
  background-size: cover;	
  background-position: center;
}

@media only screen and (min-width:651px){
.primary .description {
  margin-top: 10px;
  margin-bottom: 50px;
  font-family: 'Noto Serif JP', serif;
  font-size: 14px;
  line-height: 2;
  text-align:center;
}
}

@media only screen and (min-width:999px) {

.primary {
width:100%;
}
.primary_ttl {
  font-size: 14px;
  letter-spacing: 3px;
}
}
/*---------- lead ----------*/



/*====================
 ■■■ service
====================*/
.service {
  margin:50px auto;
  width: 90%
}
.service .description {
  margin: 0px 0;
  font-family: 'Noto Serif JP', serif;
  font-size: 12px;
  text-align: justify;
}
@media only screen and (min-width:768px){
.service {
width: 100%;
}
.service .description {
  margin: 0 auto; 
  padding-top: 10px;
  line-height: 2;
  text-align:center;
}
}

/*================================================
 インフォ
================================================*/
.info {
  display: block;
  width: 80%;
  margin: 0 auto 30px;  
}
.info_Text {
  width: 100%;
}
.info h2 {
  margin-top:0;
  margin-bottom: 10px;
  border-bottom: 1px solid #000;
  padding-bottom: 10px;

  font-size: 16px;
  line-height: 1.2;
  letter-spacing: 2px;
  text-align: left;
}
.info h3 {
  color: #ae9210;
  font-family: serif;
  font-size: 12px;
  font-weight: 700;
  line-height: 1.2;
  margin-bottom: 20px;
}
.info_announce {
  margin-bottom: 0;
}
.info_Image {
  width: 100%;
  margin: 0 0 20px 0;
}
.info_Image-Fluid {
  width: 100%;
  max-width: 100%;
}

@media all and (min-width: 600px) {
.info {
display: flex;
flex-wrap: nowrap;
flex: 0 0 auto;
align-items: flex-start;
width: 100%;
max-width: 1000px;
}
.info-Reverse {
flex-direction: row-reverse;
}
.info_Text {
flex-basis: 70%;
padding: 3%;
}
.info_Image {
flex-basis: 30%;
padding: 3%;
}
}
 
/*================================================
infobox
================================================*/

.infobox {
margin: 50px 0;
	position: relative;
	background-color: #f5f5f5;
	padding: 10px;
	border: 1px solid #d0d0d0;
}

.thumbnail {
	margin-bottom: 10px;
	font-size: 0;
}
.thumbnail img {
	width: 100%;
}
.title {
	margin: 0;
	font-size: 14px;
}
.title a {
	text-decoration: none;
	color: #000000;
}
.infobox:hover .title a {
	color: #f5f5f5;
}
 /* バッジ */
.badge img {
	position: absolute;
	top: -50px;
	right: 20px;
	width: 120px;
	height: 110px;
	/* アニメーションの設定 */
	animation-name: badge_rotation;
	animation-duration: 0.5s;
	animation-timing-function: ease-in-out;
	animation-iteration-count: infinite;
	animation-play-state: paused;
}


/*============================
  お知らせ
============================*/
.information {
	margin-bottom: 80px;
}
.information dt {
clear: both;
float: left;
margin: 0;
padding: 10px 0;
vertical-align: top;
border-bottom: none;
}

.information dd {
margin: 0;
padding: 10px 0 10px 8em;
vertical-align: top;
border-bottom: 1px dotted #333;
}

@media screen and (max-width:767px) {
.information {
  margin-bottom: 40px;
}
.information dt {
  float: none;
  margin: 0;
  padding: 10px 0 0 0;
  vertical-align: top;
  border-bottom: none;
}
.information dd {
 margin: 0;
  padding: 0 0 10px 0;
  vertical-align: top;
  border-bottom: 1px dotted #333;
}
}

/*============================
  チェックボックス
============================*/

.check-box{
 background-color: #fff;
 border: 2px solid #e5ded6;
 border-radius: 5px;
 margin: 40px 0px 5px 0px;
 padding: 35px 100px;
 position: relative;
 color: #666;
 line-height:1.8;
}

.check-box:before{
 background-color: #98816f;	/* 吹き出し背景色 */
 border-radius: 5px;
 color: #fff;	/* 吹き出し文字色 */
 content: 'Check !!';
 font-size:14px;
 font-weight:bold;
 padding: 5px 20px;
 position: absolute;
 left: -10px;
 top: -20px;
}
.check-box:after{
 border-top: 12px solid #98816f;		/* 吹き出し三角部分の色 */
 border-right: 12px solid transparent;
 border-left: 12px solid transparent;
 content: '';
 position: absolute;
 top: 10px;
 left: 15px;
}

@media screen and (max-width:768px) {
.check-box{
 margin: 40px 5px 5px 20px;
 padding: 50px 25px;
 position: relative;
 color: #666;
 line-height:1.8;
}
}

/*============================
  チェックリスト
============================*/

#check-list{
  background-color: #fff;
  border : dashed 1px #999;
  padding:30px 100px;
  margin: 50px auto;
}
#check-list ul.check_text li{
  list-style:none;
  padding-left:24px;
  position:relative;
  line-height:1.8;
  margin-bottom:10px;
}
#check-list ul.check_text li:before,
#check-list ul.check_text li:after{
  content:"";
  display:block;
  position:absolute;
}
#check-list ul.check_text li:before{
  width:16px;
  height:16px;
  border-radius:8px;
  background:#98816f;
  left:0;top:2px;
}
#check-list ul.check_text li:after{
  border-left:2px solid #fff;
  border-bottom:2px solid #fff;
  width:6px;
  height:3px;
  -webkit-transform:rotate(-45deg);
  transform:rotate(-45deg);
  left:4px;
  top:6px;
}
.double_line{
  width:100%;
  text-align:center;
}
.double_line h2{
  position:relative;
  display:inline-block;
  margin:20px auto 50px;
  font-size:20px;
}
.double_line h2:before, .double_line h2:after{
  content:"";
  display:block;
  width:200px;
  height:4px;
  border-top:1px solid #ccc;
  border-bottom:1px solid #ccc;
  position:absolute;
  top:50%;
  margin-top:-2px;
}
.double_line h2:before{left:-224px;}
.double_line h2:after{right:-224px;}

@media screen and (max-width:768px) {
#check-list{
padding:20px;
margin: 50px auto;
}
.double_line h2:before{display:none;}
.double_line h2:after{display:none;}
}

/*================================================
 リセット
================================================*/
input, button, textarea, select {
	margin: 0;
	padding: 0;
	background: none;
	border: none;
	border-radius: 0;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
::selection {
  color: #000;
  background: #ffcc66;
}
input::selection {
  color: #000;
}

textarea::selection {
  color: #000;
}
/* for message */
p.msg {
	color: #dd0000;
	margin: 2em;
}
span.msg {
	color: #dd0000;
}
/*form-table-++++++++++++++++++++++++++++++*/

.form-table {
background-color: #fff;
padding: 50px;
}

.form-table dl {
  margin-bottom: 15px;
  border-bottom: 1px dotted #ccc;
}
.form-table dt {
  padding-bottom: 15px;
  font-weight: bol
}
.form-table dd {
  padding-bottom: 15px;
}
.form-required {
  margin-left: 15px;
  padding: 2px 8px;
  background-color: #cc0000;
  color: #fff;
  font-size: 10px;
}
.form-choice {
  margin-left: 15px;
  padding: 2px 8px;
  background-color: #666;
  color: #fff;
  font-size: 10px;
}
.input-txt,
textarea {
  padding: 7px;
  border: 1px solid #ff0000;
  border-radius: 0;
  vertical-align: middle;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  appearance: none;
}
.form-table dd .input-txt.short{
  width: 120px;
  margin-bottom:10px;
}
@media screen and (min-width: 768px), print {
.form-table {
  margin-bottom: 50px
}
.form-table dl {
  display: table;
  width: 100%
}
.form-table dt {
  display: table-cell;
  width: 30%;
  font-size:14px;
  font-weight: normal;
  vertical-align: middle;
 *float: left
}
.form-table dd {
  display: table-cell;
  width: 70%;
 *width: auto;
 *margin-left: 245px
}
.form-table dd .input-txt.short{
  width: 120px;
  margin-bottom:10px;
}
.form-table dd .input-txt.w-long,
.form-table dd textarea.w-long {
  width: 60%
}
.input-txt.w-long,
textarea.w-long {
  width: 100%
}
}

/*--------------------------------------------------
 *フォームパーツ*
 -------------------------------------------------*/

/*SP テキストクリア*/ 
 input[type="button"],,input[type="text"]input[type="submit"] {
   -webkit-appearance: none;
   border-radius: 0;
}

/*----- テキストボックス・テキストエリア -----*/
input[type=text], input[type=email], input[type=tel], textarea {
  font-size: 100%;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  width: 70%;
  -webkit-appearance: none;
  border: 3px solid #E5E5E5;
  padding: 2px 10px;
}
input[type=text], input[type=email], input[type=tel] {
  height: 40px;
  margin-left: 10px;
  font-size:16px;
}
input:focus, textarea:focus {
  background-color: #fafbed;
  border-color: #ff9900;
}

/* フォーカス幅*/
input[type="text"].focus {
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	transition: all .3s;
	width: 200px;
}
input[type="text"].focus:focus {
	width: 300px;
}

/*----- チェック/ラジオ-----*/
.order {
    padding: 6px;
}
.order input[type=radio],
.order input[type=checkbox] {
    display: inline-block;
    margin-right: 6px;
}
.order input[type=radio] + label,
.order input[type=checkbox] + label {
    position: relative;     
    display: inline-block;
    margin-right: 12px;
    font-size: 14px;
    line-height: 30px;
    cursor: pointer;
}
 
@media (min-width: 1px) {
    .order input[type=radio],
    .order input[type=checkbox] {
        display: none;
        margin: 0;
    }
    .order input[type=radio] + label,
    .order input[type=checkbox] + label {
        padding: 0 0 0 24px;
    }
    .order input[type=radio] + label::before,
    .order input[type=checkbox] + label::before {
        content: "";
        position: absolute;
        top: 50%;
        left: 0;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        display: block;
        width: 18px;
        height: 18px;
        margin-top: -9px;
        background: #FFF;
    }
    .order input[type=radio] + label::before {
        border: 2px solid #ccc;
        border-radius: 30px;
    }
    .order input[type=checkbox] + label::before {
        border: 2px solid #ccc;
    }
    .order input[type=radio]:checked + label::after,
    .order input[type=checkbox]:checked + label::after {
        content: "";
        position: absolute;
        top: 50%;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        display: block;
    }
    .order input[type=radio]:checked + label::after {
        left: 5px;
        width: 8px;
        height: 8px;
        margin-top: -4px;
        background: #cc0000;
        border-radius: 8px;
    }
    .order input[type=checkbox]:checked + label::after {
        left: 3px;
        width: 16px;
        height: 8px;
        margin-top: -8px;
        border-left: 3px solid #cc0000;
        border-bottom: 3px solid #cc0000;
        -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
}

/*----- セレクトボックス -----*/
select {
  -webkit-appearance: none;
  appearance: none;
  font-size: 14px;
  width: 50%;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  border: 3px solid #E5E5E5;
  background: white url(../img/form_list.png) no-repeat 95% 50%;
  height: 35px;
  padding-left:10px;
  margin-left:10px;
}

/*IE セレクトクリア*/
.custom {
  overflow: hidden; /* IEICON伸ばした分を隠す */
}
.custom > select {
  width: 130%; /* UI分を伸ばす */
}
select::-ms-expand {
  display: none;
}

input#btn1  { margin: 10px; font-size: 16px; font-weight: bold; border-radius: 50px; padding: 10px 20px; border: none; width: 80px; }
input#btn1 { background: #fff; color: #333; border: solid 1px; }
input#btn1:hover { background: #333; color: #fff; border: solid 1px #333; transition: all 0.5s; }
input#btn1:active { background: #333; color: #fff; }

input#btn2  { margin: 10px; font-size: 16px; font-weight: bold; border-radius: 50px; padding: 10px 20px; border: none; width: 200px; }
input#btn2 { background: #333; color: #fff; border: solid 1px; }
input#btn2:hover { background: #fff; color: #333; border: solid 1px #333; transition: all 0.5s; }
input#btn2:active { background: #fff; color: #333; }


/*==============================

  TABLE

==============================*/
.line_box {
width: 80%;
  margin: 50px auto;
}
.line_box ul {
  margin: 0;
  list-style: none;
}
.line_box ul li {
  padding: 1px 0;
  text-align:left;
  font-family: 'Noto Serif JP', serif;
  font-size: 12px;
  line-height: 2;
  letter-spacing: 1px;
}
.line_box ul li a {
  text-decoration: none;
  display: block;
}
.line_box-left {
  display: inline-block;
  width: 29%;
  margin-right: 1%;
  vertical-align: top;
  padding : 20px 0 10px;	
  margin-bottom: 1px;
  border-top: 1px dotted #ccc;
}
.line_box-right {
  display: inline-block;
  width: 70%;
  vertical-align: middle;
  padding : 20px 0 10px ;
  margin-bottom: 1px;
  border-top: 1px dotted #ccc;
}
@media screen and (max-width:767px) {
.line_box {margin: 0 auto;}
.line_box ul li {
padding: 1px 0;
font-family: 'Noto Serif JP', serif;
font-size: 11px;
line-height: 1.5;
letter-spacing: 0px;
}
}

/*==============================

  QA PANEL

==============================*/
.accordion{
  width: 80%;
  margin: 0 auto 50px;
  padding-top: 5%;
}
.accordion-wrap{
    border-bottom: 1px solid #98816f;
}
.accordion-item{
  width: 100%;
  margin: 0 auto;
  cursor: pointer;
  margin-top: 30px;
}
.accordion-header{
  transition: ease-in-out 100ms; 
  text-align:left;
}
.accordion-text{
  width: 100%; 
  display: none;
  padding-top: 5px;
  padding-bottom: 20px;
  text-align:left;
 }
 .accordion-gold{
    color: #fff;
	background: #c6a86f;
	padding: 10px;
 }
 .accordion-no-bar{
    border-bottom: 0;
}
